{
    "chisel.deprecated": "已弃用 请勿使用",
    "gui.chisel.chisel": "凿子",
    "item.chisel.chisel": "凿子",
    "itemGroup.chisel.chisel": "凿子方块",
    "rei.chisel.category": "凿子配方",
    "subtitles.chisel.chisel_sound": "凿子刻痕方块"
}